@charset "utf-8";
/* ==========================================
  noscript.css

  ========================================== */
  .locNews__year ul {
    height: auto;
  }
#locContents .locTopKv::before {
  display: none;
}
#locContents .locTopKv__videoBox::after {
  display: none;
}
.locTopTopics__cnt.locSlider__topics {
      display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.locTopTopics__cnt.locSlider__topics .locTopTopics__cnt__item{
  width: calc(25% - 52px);
}
.cmnHeaderSearch01 {
  opacity: 1;
  top: 144px;
  pointer-events:auto;
}
@media screen and (max-width: 970px) {
  .locTopTopics__cnt.locSlider__topics .locTopTopics__cnt__item {
    width: 100%;
  }
}

@media screen and (max-width: 970px) {}

